local L = LibStub("AceLocale-3.0"):NewLocale("TankWarnings", "enUS", true)

-- Configuration Messages
-- Resists
L["Tank Warnings"] = true
L["Resists"] = true
L["Settings for resists"] = true
L["Taunt"] = true
L["Announces resisted taunts"] = true
L["Challenging Shout"] = true
L["Announces resisted challenging shouts"] = true
L["Growl"] = true
L["Announces resisted growls"] = true
L["Challenging Roar"] = true
L["Announces resisted challenging roars"] = true
L["Hand of Reckoning"] = true
L["Announces resisted Hand of Reckoning"] = true
L["Righteous Defense"] = true
L["Announces resisted righteous defense"] = true
L["Avengers Shield"] = true
L["Announces resisted avengers shield"] = true
L["Dark Command"] = true
L["Announces resisted dark command"] = true
L["Death Grip"] = true
L["Announces resisted death grip"] = true
-- Announcements
L["Announcements"] = true
L["Settings for announcements"] = true
L["Shield Wall"] = true
L["Last Stand"] = true
L["Enraged Regeneration"] = true
L["Survival Instincts"] = true
L["Barkskin"] = true
L["Frenzied Regeneration"] = true
L["Berserk"] = true
L["Divine Protection"] = true
L["Hand of Protection"] = true
L["Hand of Sacrifice"] = true
L["Lay on Hands"] = true
L["Ardent Defender"] = true
L["Divine Guardian"] = true
L["Guardian of Ancient Kings"] = true
L["Icebound Fortitude"] = true
L["Army of the Dead"] = true
L["Anti-Magic Shell"] = true
L["Vampiric Blood"] = true
L["Dancing Rune Weapon"] = true
L["Death Pact"] = true
L["BigWigs Timers"] = true
L["Enable BigWigs Timer Bars"] = true
L["Enable the display of BigWigs timer bars of your skills showing the time they last"] = true
L["Global Timer"] = true
L["Make the timer global, showing for everyone in the raid instead of local only showing to you"] = true
L["Minimum Skill Time"] = true
L["Skills that last less than the minimum skill time will not show a timer bar, setting to 0 will always show"] = true
L["DBM Timers"] = true
L["Enable DBM Timer Bars"] = true
L["Enable the display of DBM timer bars of your skills showing the time they last"] = true
L["Own Bar Group"] = true
L["Create the Bar in a custom bar group outside of normal bars"] = true
L["Messages"] = true
L["Test"] = true
L["Send test messages with current settings"] = true
L["Disable in PvP"] = true
L["Disable when player is in Battlegrounds/Arenas"] = true
L["Send messages to raid warning regardless"] = true
L["Displays the messages in raid warning regardles of your output config, usefull if you choose to output to somewhere else that is not Raid Warning"] = true
L["Warn when immune"] = true
L["Warn when the NPC is immune to your ability"] = true
L["Immune Message"] = true
L["MessagesInfoImmune"] = "Type the text you want to use for the setting {t} will be swapped for targetname and {s} for spell name (case sensitive)"
L["Resists Messages"] = true
L["Message settings for resists"] = true
L["MessagesInfo"] = "Type the text you want to use for the setting {t} will be swapped for targetname and {l} for level (case sensitive)"
L["MessagesInfoNoTarget"] = "Type the text you want to use for the setting"
L["Announcement Messages"] = true
L["Message settings for announcements"] = true

-- Message Defaults
L["ImmuneMessage"] = ">>> {t} Is immune to {s} <<<"
L["TauntMessage"] = ">>> Taunt failed against: {t} ({l}) <<<"
L["ShoutMessage"] = ">>> Challenging Shout failed against: {t} <<<"
L["GrowlMessage"] = ">>> Growl failed against: {t} ({l}) <<<"
L["RoarMessage"] = ">>> Challenging Roar failed against: {t} <<<"
L["AvengersShieldMessage"] = ">>> Avengers Shield failed against: {t} ({l}) <<<"
L["RighteousMessage"] = ">>> Righteous Defense failed against: {t} ({l}) <<<"
L["HandOfReckoningMessage"] = ">>> Hand of Reckoning failed against: {t} ({l}) <<<"
L["DarkCommandMessage"] = ">>> Dark Command failed against: {t} ({l}) <<<"
L["DeathGripMessage"] = ">>> Death Grip failed against: {t} ({l}) <<<"
L["ChallengingShoutMessage"] = ">>> Challenging Shout used (6 sec) <<<"
L["ShieldWallMessage"] = ">>> Shield Wall used <<<"
L["LastStandMessage"] = ">>> Last Stand used <<<"
L["EnragedRegenerationMessage"] = ">>> Enraged Renegeration used <<<"
L["ChallengingRoarMessage"] = ">>> Challenging Roar used (6 sec) <<<"
L["SurvivalInstinctsMessage"] = ">>> Survival Instincts used <<<"
L["BarkskinMessage"] = ">>> Barkskin used <<<"
L["FrenziedMessage"] = ">>> Frenzied Regeneration used <<<"
L["BerserkMessage"] = ">>> Berserk used <<<"
L["DivineProtectionMessage"] = ">>> Divine Protection used <<<"
L["HandOfProtectionMessage"] = ">>> Hand of Protection used on {t} <<<"
L["LayOnHandsMessage"] = ">>> Lay on Hands used on {t} <<<"
L["HandOfSacrificeMessage"] = ">>> Hand of Sacrifice used on {t} <<<"
L["ArdentDefenderMessage"] = ">>> Ardent Defender used <<<"
L["DivineGuardianMessage"] = ">>> Divine Guardian used <<<"
L["GuardianofAncientKingsMessage"] = ">>> Guardian of Ancient Kings used <<<"
L["IceboundFortitudeMessage"] = ">>> Icebound Fortitude used <<<"
L["DeathPactMessage"] = ">>> Death Pact used <<<"
L["ArmyOfTheDeadMessage"] = ">>> Army of the Dead used <<<"
L["AntiMagicShellMessage"] = ">>> Anti-Magic Shell used <<<"
L["VampiricBloodMessage"] = ">>> Vampiric Blood used <<<"
L["DancingRuneWeaponMessage"] = ">>> Dancing Rune Weapon used <<<"

-- Misc
L["Boss"] = true
L["Cannot send message to raid, not promoted"] = true
L["Deadly bar timers not loaded"] = true
L["Resist Test Message"] = ">>> Resist Test Message : Target {t} (Level{l}) <<<"

